.newsletter-container{
  	z-index: 9999999;
  	position: fixed;
    background-color: #ebebe9;
    width: 60%;
    top: 12%;
    left: calc(60% - 40%);
    display: flex;
    flex-wrap: wrap;
    border-radius: 20px;
    display: none;
  	box-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
}

.active {
    display: flex;
}
.picture{
    width: 50%;
    background: url(https://i.ibb.co/QMtTkS1/bg.jpg) no-repeat center;
    background-size: cover;
    border-radius: 20px;
}

.newsletter{
    width: 50%;
    padding: 120px 5%;
}

.newsletter h1{
    margin-bottom: 20px;
    color: #2c3a47;
    font-weight: 900;
    text-align: center;
    font-family: 'Josefin Sans';
}

.newsletter p{
    margin-bottom: 40px;
    font-size: 14px;
    color: #777;
    text-align: center;
}

.newsletter-form {
    height: 68px;
    background-color: rgb(255, 128, 0);
    border-radius: 10px;
    display: flex;
    padding: 8px 0;
}

.cancel-btn {
    position: absolute;
    top: 1%;
    right: 2%;
}

.cancel-btn svg {
    width: 8px;
}

.emailInput,.btn{
    background: none;
    border: none;
    font-size: 15px;
    outline: none;
    transition: .2s linear;
}

.emailInput{
    width: calc(100% - 120px);
    padding: 20px;
    color: #f1f1f1;
}

.emailInput::placeholder{
    color: #f1f1f1;
}

.emailInput:focus{
    padding-left: 30px;
}

.btn1 {
    width: 110px;
    text-transform: uppercase;
    cursor: pointer;
    background-color: rgb(0 0 0 / 0%);
    border-left: 1px solid rgb(119 119 119);
    border-top: 0px;
    border-bottom: 0px;
    border-right: 0px;
    color: rgb(255 255 255);
}

.btn1:hover{
    color: #f1f1f1;
}

@media screen and (max-width:900px){
    .picture{
        width: 100%;
        height: 360px;
    }
    .newsletter{
        width: 100%;
        padding: 100px 20%;
    }
}

@media screen and (max-width:600px){
    .newsletter {
        padding: 40px 30px;
    }

    .newsletter h1 {
        font-size: 30px;
    }
  
    .newsletter-container {
        width: 90%;
    }
  
  	.newsletter-container {
    	top: 12vh;
    	left: calc(60% - 55%);
  	}
}
